<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".uiView.GeneraActivity">
    <ImageView
        android:id="@+id/imageBack"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_gravity="center"
        android:layout_marginStart="10dp"
        android:padding="13dp"
        android:src="@drawable/ic_go_back_white"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:tint="@color/black" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/imageBack"
        android:layout_alignBottom="@id/imageBack"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="#ff617b"
        android:textSize="17sp"
        android:textStyle="bold" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginHorizontal="16dp"
        android:layout_below="@id/imageBack" />

</RelativeLayout>